package com.ruoyi.pay.domain.vo;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.math.BigDecimal;

public class ButieMoneyAndTypes {
    private String buTieName;
    private BigDecimal money;
    private String type;

    public String getBuTieName() {
        return buTieName;
    }

    public void setBuTieName(String buTieName) {
        this.buTieName = buTieName;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
    @Override
    public String toString() {
        return new ToStringBuilder(this, ToStringStyle.MULTI_LINE_STYLE)
            .append("buTieName", getBuTieName())
            .append("money", getMoney())
            .append("type", getType())
            .toString();
    }
}

